Subject: Re: bug#19697: 25.0.50; Emacs manual line is 239 chars wide!

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Jan 2015 19:32:45 +0200

> Date: Tue, 27 Jan 2015 07:39:27 -0800
> From: Paul Eggert <[email-masked]>
> Cc: [email-masked]
> 
> I do not observe this problem on Fedora 21 x86-64.  Lines 31-34 are:
> 
>       Cyrillic-ALT, Cyrillic-ISO, Cyrillic-KOI8, Czech, Devanagari,
>       Dutch, English, Esperanto, Ethiopic, French, Georgian, German,
>       Greek, Gujarati, Hebrew, IPA, Italian, Japanese, Kannada, Khmer,
>       Korean, Lao, Latin-1, Latin-2, Latin-3, Latin-4, Latin-5, Latin-6,
> 
> which look fine.
> 
> It could be a 'makeinfo' or platform issue.  I'm using makeinfo (GNU texinfo) 
> 5.2, as shipped with Fedora.

This is indeed a bug in makeinfo 4.x which doesn't exist in 5.x.

IOW, not an Emacs problem.